Registrarse

Bienvenido a Foro Minecraft.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.

Resultados 1 al 3 de 3
  1. #1
    Member
    Fecha de ingreso
    noviembre-2011
    Mensajes
    54

    problema con "Ships and Boats"

    Aller me descargue el ships and boat aparentemente para la version 1.2.5.. ¿que paso? no funciona, me dice que es incompatible algun mod.

    Confirme que es ese el mod incompatible ya que sin ese mod funciona de 11+

    alguien tiene para la version 1.2.5?

  2. #2
    Senior Member
    Fecha de ingreso
    mayo-2012
    Ubicación
    Malaga
    Mensajes
    1,665
    [1.2.5] Ships and Boats [version 0.9.4: New Boats, Submarines, Airships, and Cannons!] - Minecraft Forum

    si te dice que es incompatible, es por que incompatibilizara con algun otro mod que tengas instalado, esa es la versión correcta de Ships and boats.

    Aquí la lista de imcompatibilidades y compatibilidades

    http://code.google.com/p/mc-mods/wiki/CompatibilityList
    Última edición por Camal3on; 09-may-2012 a las 12:15

  3. #3
    Member
    Fecha de ingreso
    noviembre-2011
    Mensajes
    54
    Cita Iniciado por Camal3on Ver mensaje
    [1.2.5] Ships and Boats [version 0.9.4: New Boats, Submarines, Airships, and Cannons!] - Minecraft Forum

    si te dice que es incompatible, es por que incompatibilizara con algun otro mod que tengas instalado, esa es la versión correcta de Ships and boats.

    Aquí la lista de imcompatibilidades y compatibilidades

    CompatibilityList - mc-mods - Misc Minecraft mods. A just-for-fun project - Google Project Hosting
    muchas gracias
    si tengo algun problema aviso, y si no, bueno ya saben que me estare viciando en el minecraft

    saludos

 

 

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •  
Back to Top